pud: include nmealib v1.0.0
[olsrd.git] / files / olsrd.conf.commotion
2012-07-06 Hans-Christoph Steinerexample olsrd.conf for Commotion project